GIT-BUG(1)

NAME

git-bug-bridge-pull - Pull updates.

SYNOPSIS

git-bug bridge pull [NAME] [flags]

DESCRIPTION

Pull updates.

OPTIONS

-n, --no-resume[=false]
    force importing all bugs

-s, --since=""
    import only bugs updated after the given date (ex: "200h" or "june 2 2019")

-h, --help[=false]
    help for pull

SEE ALSO

git-bug-bridge(1)